.tc_window	{ display:none; border:1px solid #fff; box-shadow:0px 0px 3px #8b8b8b; background:#f3f3f3; float:left; padding:5px; width:460px; color:#555; border-radius:5px; position:fixed; z-index:250; cursor:move; top:10px; }
.w_header	{ float:left; text-transform:uppercase; font-weight:bold; width:450px; padding:3px 5px; color:#777; }
	.w_header .w_title 		{ float:left; }
	.w_header .w_options 	{ float:right; }
		.w_header .w_options a	{ color:#777; }
.w_body { float:left; }
.w_subheader { float:left; text-transform:uppercase; width:100%; }
	.w_subheader ul { list-style:none; margin:0; padding:0; width:100%; }
		.w_subheader ul li { display:inline-block; width:24.3%; }
			.w_subheader ul li a { float:left; display:inline-block; border:1px solid #a4a4a4; text-align:center; width:100%; color:#444; border-radius:5px; font-weight:bold; color:#777; font-size:11px; padding:3px 0px; }
			.w_subheader ul li a:hover,
			.w_subheader ul li a.selected { background:#8c2323; color:#fff; }
.w_select_product { text-align:center; }
.w_forms, .w_total { float:left; margin-bottom:7px; }
.w_form_title_sml { float:left; width:75px; padding:3px 0px 0px 7px; }
.w_form_title_med { float:left; width:195px; padding:3px 0px 0px 7px; }
.w_form_title_lrg { float:left; width:325px; padding:3px 0px 0px 7px; }
.w_form_input { float:left; padding:0px 7px 0px 0px; }
	.w_form_input input,
	.w_form_input select,
	.w_select_product select { border:1px solid #c4c4c4; color:#555; padding:2px 4px; border-radius:5px; }
	.w_form_input input { width:50px; }
	.w_form_input select { width:127px; }
.w_clear { clear:both; }
.w_separator { clear:both; border-bottom:1px solid #c4c4c4; height:0px; margin:8px 0px; }
.w_total input { background:#777; color:#fff; font-weight:bold; }
.w_disclaimer { text-align:center; font-size:11px; }
	.w_disclaimer strong { color:#8c2323; }

.w_help { position:absolute; border:1px solid #fff; box-shadow:0px 0px 3px #8b8b8b; display:none; background:#eee; }
	.w_help .w_options 	{ float:right; }
		.w_help .w_options a	{ color:#777; font-weight:bold;  }

.tc_window sup { font-size:0.75em }
.tc_window a { color:#8c2323; }